SPDY inflate errors in nginx 1.7.4 - 1.7.7

tunist nginx-forum at nginx.us
Wed Nov 5 11:03:27 UTC 2014

"There's no way to find out what caused the error only by looking to
error message. You should provide the debug log at least."

- ok, thanks - i will post what i can find once the next error occurs. i
upgraded to 1.7.7 and there have been 2 of these errors since then, though
debug was not enabled at that point.

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,254523,254594#msg-254594

More information about the nginx mailing list